> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://developer.deel.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://developer.deel.com/_mcp/server.

## Added

* **Legal Entities** → [Retrieve the KYB state of a legal entity](/api/reference/endpoints/legal-entities/get-legal-entity-kyb-state-v-2026-10-01): Endpoint is now available, which allows to retrieve the Know Your Business (KYB) verification state of a legal entity, including its status, outstanding requirements, company documents, and declared persons of significant control.

* **Ats** → [Retrieve a list of ATS hires](/api/reference/endpoints/ats/retrieve-a-list-of-ats-hires-v-2026-10-01): Endpoint is now available, which allows to retrieve ATS application to HRIS profile mappings, including hire status and HRIS profile identifiers, with cursor-based pagination.

## Changed

* **Ats Applications** → [Retrieve a list of ATS applications](/api/reference/endpoints/ats-applications/retrieve-a-list-of-ats-applications-v-2026-01-01): Added `country_code` and `city` fields in the response that provide the candidate's country code (ISO 3166-1 alpha-2) and city.

* **Ats Candidates** → [Create ATS Candidate](/api/reference/endpoints/ats-candidates/create-ats-candidate-v-2026-01-01): Added optional `country_code` and `city` fields to the request body and response, allowing callers to set and read the candidate's location.

* **Ats** → [Retrieve an ATS candidate](/api/reference/endpoints/ats/retrieve-ats-candidate-v-2026-09-18): Added `country_code` and `city` fields to the response that indicate the ISO 3166-1 alpha-2 country and city the candidate currently lives in.

* **Ats** → [Update ATS Candidate](/api/reference/endpoints/ats/update-ats-candidate-v-2026-09-16): Added `country_code` and `city` fields to the request body and response that allow callers to set and read the candidate's location.

* **Ats Applications** → [Retrieve ATS application](/api/reference/endpoints/ats-applications/retrieve-ats-application-v-2026-01-01): Added `city` and `country_code` fields to the `candidate` object in the response.

* **Ats** → [Retrieve ATS Application form](/api/reference/endpoints/ats/retrieve-ats-application-form-v-2026-01-01): Added `should_show_location_country_field`, `should_show_location_city_field`, `is_location_country_field_required`, and `is_location_city_field_required` fields to the response, along with `is_phone_number_required` and `is_linkedin_profile_url_required` as guaranteed response fields.